local modpath = core.get_modpath(core.get_current_modname())

dofile(modpath .. "/tools.lua")
dofile(modpath .. "/blocks.lua")
dofile(modpath .. "/cooking.lua")
dofile(modpath .. "/etc.lua")
dofile(modpath .. "/food.lua")
